[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=37.911 ,15.1318 ,33.4512
FORWARD=-0.83289 ,-0.388034 ,-0.394635
UP=-0.350668 ,0.921642 ,-0.166152
MIN_FOV=15
MAX_FOV=15
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

